# # Process this file with automake to produce Makefile.in.

AM_CPPFLAGS = \
	$(PTHREAD_CFLAGS) -DSYSCONFDIR="@sysconfdir@"

INCLUDES = \
        @PACKAGE_CFLAGS@

noinst_LTLIBRARIES = libauthor.la

libauthor_la_SOURCES = \
	libauthor.c libauthor.h proto.h \
	dvdauthor.c dvdauthor.h da-internal.h \
	dvdcompile.c dvdvm.h dvdvml.c dvdvmy.c dvdvmy.h \
	dvdifo.c dvdvob.c dvdpgc.c \
	dvdcli.c readxml.c readxml.h \
	conffile.c conffile.h compat.c compat.h rgb.h

EXTRA_DIST = \
	libauthor.h
